// This file contains sound and music notes.
//
// Each sound begins with the note length in video frames per note. To
// convert a tempo from beats per minute, use the following formula:
//
//   FramesPerNote = 50 / (BeatsPerMinute / 60)
//
// The result might not be an integer, so round up or down it as appropriate.
// It may not exceed 255 (which is about 11.75 beats per minute) because the
// FramesPerNote field of a tySound structure, where it gets copied to, is
// only 8 bits wide. It must also be larger than 1 (3000 beats per minute).
//
// The last note in the sound is either ENDSOUND, which stops the sound, or
// LOOPSOUND, which restarts it from the beginning.

// The following is an assortment of sounds from Soviet Union 2011.

const u16 sndAmmoPickup[] = {
  5,
  C_3, G_3, E_4, D_3, A_3, F_4, E_3, B_3, G_4,
  ENDSOUND,
};

const u16 sndCannonShot[] = {
  3,
  G_4, FS4, E_4,
  LOOPSOUND,  // To demonstrate looping.
};

const u16 sndPickupPickup[] = {
  8,
  C_3, E_3, G_3, HOLD, E_3, G_3, HOLD,
  ENDSOUND,
};

const u16 sndEnemyDeath[] = {
  2,
  C_4, D_4, C_4, D_3, E_3, D_3, G_2, F_2, G_2,
  ENDSOUND,
};

const u16 music_test_c1[] = {
	1, 
	AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, GS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, GS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, AS5, HOLD, HOLD, HOLD, HOLD, PAU, C_6, HOLD, HOLD, HOLD, HOLD, PAU, D_6, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, GS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, GS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, GS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, PAU, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, CS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, CS6, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, CS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, C_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, C_6, HOLD, HOLD, HOLD, HOLD, PAU, D_6, HOLD, HOLD, HOLD, HOLD, PAU, E_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, G_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, AS5, HOLD, HOLD, HOLD, HOLD, PAU, AS5, HOLD, HOLD, HOLD, HOLD, PAU, C_6, HOLD, HOLD, HOLD, HOLD, PAU, D_6, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, GS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, CS7, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, C_7, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, A_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, A_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, AS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, A_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, D_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, DS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, FS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, CS6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, AS5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, C_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, C_6, HOLD, HOLD, HOLD, HOLD, PAU, D_6, HOLD, HOLD, HOLD, HOLD, PAU, E_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, G_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, F_6, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, PAU, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, PAU, HOLD, HOLD, HOLD, F_5, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, HOLD, 
	ENDSOUND,
};
